.box {
  position: relative;
  overflow: hidden;

  @screen lg {
    position: absolute;
    padding-bottom: unset;
  }

  &.left {
    width: 100%;
    height: 50%;
    top: 0;
    @screen md {
      left: 0;
      width: 50%;
      height: 100%;
    }
  }

  &.right {
    width: 100%;
    height: 50%;
    bottom: 0;
    @screen md {
      bottom: unset;
      right: 0;
      width: 50%;
      height: 100%;
      padding-bottom: unset;
    }
  }

  &.inner-left {
    width: 100%;
    top: 0;
    left: 0;
    z-index: 10;
    position: fixed;

    @screen md {
      width: 50%;
      position: absolute;
    }
  }

  &.inner-right {
    width: 100%;
    right: 0;
    bottom: 0;
    z-index: 10;
    position: fixed;

    @screen md {
      top: 0;
      bottom: unset;
      width: 50%;
      position: absolute;
    }
  }
}
